	
/* LIGHTBOX START - please refer to $PWD/lb_dr.css
--------------------------------------------------------------------------------------------*/
	
	.ltbx_holder li {
		float:left;
		list-style-type:none;
	}
	
	div.dark_rounded .pp_top .pp_left {
		background:transparent ;
	}
	
	div.dark_rounded .pp_top .pp_middle {
		background:transparent ;
	}
	
	div.dark_rounded .pp_top .pp_right {
		background:transparent ;
	}
	
	div.dark_rounded .pp_content_container .pp_left {
		background:url(../images/ltbx/dark_rounded/contentPattern.png) top left repeat-y;
	}
	
	div.dark_rounded .pp_content_container .pp_right {
		background:url(../images/ltbx/dark_rounded/contentPattern.png) top right repeat-y;
	}
	
	div.dark_rounded .pp_content {
		background:url(../images/ltbx/dark_rounded/contentPattern.png) top left repeat;
	}
	
	div.dark_rounded .pp_next:hover {
		background:url(../images/ltbx/dark_rounded/btnNext.png) center right no-repeat;
		cursor:pointer;
	}
	
	div.dark_rounded .pp_previous:hover {
		background:url(../images/ltbx/dark_rounded/btnPrevious.png) center left no-repeat;
		cursor:pointer;
	}
	
	div.dark_rounded .pp_expand {
		background:url(../images/ltbx/dark_rounded/sprite.png) -31px -26px no-repeat;
		cursor:pointer;
	}
	
	div.dark_rounded .pp_expand:hover {
		background:url(../images/ltbx/dark_rounded/sprite.png) -31px -47px no-repeat;
		cursor:pointer;
	}
	
	div.dark_rounded .pp_contract {
		background:url(../images/ltbx/dark_rounded/sprite.png) 0 -26px no-repeat;
		cursor:pointer;
	}
	
	div.dark_rounded .pp_contract:hover {
		background:url(../images/ltbx/dark_rounded/sprite.png) 0 -47px no-repeat;
		cursor:pointer;
	}
	
	div.dark_rounded .pp_close {
		width:36px;
		height:36px;
		background:url(../images/ltbx/dark_rounded/sprite.png) -51px -1px no-repeat;
		cursor:pointer;
	}
	
	div.dark_rounded .currentTextHolder {
		color:#530D0D;
		font:bold 12px verdana;
	}
	
	div.dark_rounded .pp_description {
		color:#FFFFFF;
		text-align:center;
	}
	
	div.dark_rounded #pp_full_res .pp_inline {
		color:#530D0D;
	}
	
	div.dark_rounded .pp_arrow_previous {
		background:url(../images/ltbx/dark_rounded/sprite.png) 0 -71px no-repeat;
	}
	
	div.dark_rounded .pp_arrow_previous.disabled {
		background-position:0 -87px;
		cursor:default;
	}
	
	div.dark_rounded .pp_arrow_next {
		background:url(../images/ltbx/dark_rounded/sprite.png) -22px -71px no-repeat;
	}
	
	div.dark_rounded .pp_arrow_next.disabled {
		background-position: -22px -87px;
		cursor:default;
	}
	
	div.dark_rounded .pp_bottom .pp_left {
		background:transparent ;
	}
	
	div.dark_rounded .pp_bottom .pp_middle {
		background:transparent ;
	}
	
	div.dark_rounded .pp_bottom .pp_right {
		background:transparent ;
	}
	
	div.dark_rounded .pp_loaderIcon {
		background:url(../images/ltbx/dark_rounded/loader.gif) center center no-repeat;
	}
	
	
/* LIGHTBOX END - please refer to $PWD/lb_dr.css
--------------------------------------------------------------------------------------------*/ 

	/* LIGHTBOX - DARK ROUNDED WORX - START - REFER TO ACTIVE CSS
	-----------------------------------------------------------------------------------------------------*/
		
		/* IE6 WORKAROUND START - VERY MODERN, GOOD AND STANDARDS COMPLIANT BROWSER...
		-----------------------------------------------------------------------------------------------------*/
			
			div.light_square .pp_left,
			div.light_square .pp_middle,
			div.light_square .pp_right,
			div.light_square .pp_content{
				background:#000;
			}
			
			div.light_square .pp_content .ppt{
				color:#530D0D;
				font:bold 13px verdana;
			}
			
			div.light_square .pp_expand{
				display:none !important;
				background:url(../images/ltbx/dark_square/sprite.png) -31px -26px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_expand:hover{
				background:url(../images/ltbx/dark_square/sprite.png) -31px -47px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_contract{
				background:url(../images/ltbx/dark_square/sprite.png) 0 -26px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_contract:hover{
				background:url(../images/ltbx/dark_square/sprite.png) 0 -47px no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_close{
				width:75px;
				height:22px;
				background:url(../images/ltbx/dark_square/sprite.png) -1px -1px no-repeat;
				cursor:pointer;
			}
			
			div.light_square #pp_full_res .pp_inline{
				color:#fff;
			}
			
			div.light_square .pp_arrow_previous{
				background:url(../images/ltbx/dark_square/sprite.png) 0 -71px no-repeat;
			}
			
			div.light_square .pp_arrow_previous.disabled{
				background-position:0 -87px;
				cursor:default;
			}
			
			div.light_square .pp_arrow_next{
				background:url(../images/ltbx/dark_square/sprite.png) -22px -71px no-repeat;
			}
			
			div.light_square .pp_arrow_next.disabled{
				background-position:-22px -87px;
				cursor:default;
			}
			
			div.light_square .pp_next:hover{
				background:url(../images/ltbx/dark_square/btnNext.png) center right no-repeat;
				cursor:pointer;
			}
			
			div.light_square .pp_previous:hover{
				background:url(../images/ltbx/dark_square/btnPrevious.png) center left no-repeat;
				cursor:pointer;
			}
			
		/* IE6 WORKAROUND END - VERY MODERN, GOOD AND STANDARDS COMPLIANT BROWSER...
		-----------------------------------------------------------------------------------------------------*/
		
		div.pp_pic_holder a:focus{
			outline:none;
		}
		
		div.pp_overlay{
			background:#000;
			display: none;
			left:0;
			position:absolute;
			top:0;
			width:100%;
			z-index:9500;
		}
		
		div.pp_pic_holder{
			display:none;
			position:absolute;
			width:100px;
			z-index:10000;
		}
		
		.pp_top{
			height:0px;
			position:relative;
		}
		
		* html .pp_top{
			padding:0 0px;
		}
		
		.pp_top .pp_left{
			height:0px;
			left:0;
			position:absolute;
			width:0px;
		}
		
		.pp_top .pp_middle{
			height:0px;
			left:0px;
			position:absolute;
			right:0px;
		}
		
		* html .pp_top .pp_middle{
			left:0;
			position:static;
		}
		
		.pp_top .pp_right{
			height:0px;
			left:auto;
			position:absolute;
			right:0;
			top:0;
			width:0px;
		}
		
		.pp_content{
			height:40px;
		}
		
		.pp_content .ppt{
			left:auto;
			margin-bottom:5px;
			position: relative;
			top:auto;
			color:#530D0D;
			font:bold 13px verdana;
		}
		
		.pp_fade{
			display:none;
		}
		
		.pp_content_container{
			position:relative;
			text-align:left;
			width:100%;
		}
		
		.pp_content_container .pp_left{
			padding-left:0px;
		}
		
		.pp_content_container .pp_right{
			padding-right:0px;
		}
		
		.pp_content_container .pp_details{
			margin:0px 0 0px 0;
		}
		
		.pp_description{
			display:none;
			margin:0 0 5px 0;
			font:bold 13px verdana !important;
		}
		
		.pp_nav{
			clear:left;
			float:left;
			margin:0px 0 0 0;
		}
		
		.pp_nav p{
			float:left;
			margin:2px 4px;
		}
		
		.pp_nav a.pp_arrow_previous,
		.pp_nav a.pp_arrow_next{
			display:block;
			float:left;
			height:15px;
			margin-top:0px;
			overflow:hidden;
			text-indent:-10000px;
			width:14px;
		}
		
		.pp_hoverContainer{
			position:absolute;
			top:0;
			width:100%;
			z-index:2000;
			right:0px;
		}
		
		a.pp_next{
			background:url(../images/ltbx/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display:block;
			float: right;
			height:100%;
			text-indent:-10000px;
			width:49%;
		}
		
		a.pp_previous{
			background:url(../images/ltbx/light_rounded/btnNext.png) 10000px 10000px no-repeat;
			display:block;
			float: left;
			height:100%;
			text-indent:-10000px;
			width:49%;
		}
		
		a.pp_expand,
		a.pp_contract{
			cursor:pointer;
			display: none;
			height:20px;
			position:absolute;
			right:30px;
			text-indent:-10000px;
			top:10px;
			width:20px;
			z-index:20000;
		}
		
		a.pp_close{
			display:block;
			float: right;
			text-indent:-10000px;
		}
		
		.pp_bottom{
			height:0px;
			position:relative;
			z-index:1;
		}
		
		* html .pp_bottom{
			padding:0 0px;
		}
		
		.pp_bottom .pp_left{
			height:0px;
			left:0;
			position:absolute;
			width:0px;
		}
		
		.pp_bottom .pp_middle{
			height:0px;
			left:0px;
			position:absolute;
			right:0px;
			z-index:1;
		}
		
		* html .pp_bottom .pp_middle{
			left:0;
			position:static;
		}
		
		.pp_bottom .pp_right{
			height:0px;
			left:auto;
			position:absolute;
			right:0;
			top:0;
			width:0px;
		}
		
		.pp_loaderIcon{
			display:none;
			height:24px;
			left:50%;
			margin:-12px 0 0 -12px;
			position:absolute;
			top:50%;
			width:24px;
		}
		
		#pp_full_res{
			line-height:1 !important;
		}
		
		#pp_full_res .pp_inline{
			text-align:left;
		}
		
		#pp_full_res .pp_inline p{
			margin:0 0 15px 0;
		}
		
		div.ppt {
			color:#530D0D;
			font:bold 13px verdana;
			display:none;
			left:0;
			position:absolute;
			top:0;
			z-index:9999;
		}
		
		.clearfix:after{
			content: ".";
			display:block;
			height:0;
			clear:both;
			visibility: hidden;
		}
		
		.clearfix {
			display:inline-block;
		}
		
		* html .clearfix {
			height:1%;
		}
		
		.clearfix {
			display:block;
		
		}
		
		
	.rel
	{
		position: relative;
		right: 0;
		top: 0;
		/*width: 100%;*/
		z-index: 15000;
	}
	.abs
	{
		height: 36px;
		position: absolute;
		right: -14px;
		top: -14px;
		width: 36px;
		z-index: 15000;
	}
	
	#fullResImage
	{
		border:3px solid #7f817f;
	}
		
	/* LIGHTBOX - DARK ROUNDED WORX - END - REFER TO ACTIVE CSS
	-----------------------------------------------------------------------------------------------------*/
 
